@charset "utf-8";
/* CSS Document */
#ev__loading {
  background: linear-gradient( rgb(66, 83, 194), rgb(37, 120, 116) )!important;
}
.intro {
  height: 100vh;
  width: 100vw;
  top: 0;
  overflow: hidden;
  display: table;
  opacity: .85;
  position: absolute;
  transition: 3s;
  margin-top: -100vh;
}
.intro > div {
  display: table-cell;
  vertical-align: middle;
}
.intro .enter i { display: none;}
.intro .enter:hover {
  opacity: .8;
  transform: translateY(10px);
}
.intro .enter {
  line-height: 60px;
  color: #fff;
  font-size: 25px;
  transition: .5s;
  margin: 0 auto 0;
  cursor: pointer;
  opacity: 1;
  width: 0px;
  height: 0px;
  border-left: 25px solid transparent;
  border-right: 25px solid transparent;
  border-top: 40px solid #000000;
}
.start .intro {
  margin-top: 0;
}

@media (max-width: 1000px) {
.intro .enter {
  border-left: 17px solid transparent;
  border-right: 17px solid transparent;
  border-top: 28px solid #000000;
}
}
